## mapclassify 2.7.0

=== debian/changelog ===
mapclassify (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * debian/control:
    - Added Build-Depends jdupes
    - Bumped Standards-Version to 4.7.0
  * debian/patches/fixed-path-file-tests.patch:
    - Fixed file path for tests
  * debian/rules:
    - Fixed duplicate files
    - Fixed file path to enable testing
    - Ignored because it tries to connect externally (Closes: #1067014)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 12:13:54 -0300
