## mapclassify 2.8.0

=== debian/changelog ===
mapclassify (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 06 Aug 2024 22:02:00 -0300
