=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               jdupes,
                libjs-mathjax,
                libjs-requirejs,
                pybuild-plugin-pyproject,
@@ -34,7 +35,7 @@
                python3-sphinx-gallery <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-sphinxcontrib.bibtex <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pysal/mapclassify
 Vcs-Browser: https://salsa.debian.org/science-team/mapclassify
 Vcs-Git: https://salsa.debian.org/science-team/mapclassify.git
