## mapclassify 2.8.1

=== debian/changelog ===
mapclassify (2.8.1-3) unstable; urgency=medium

  * debian/control: Removed <!nocheck> to fix s390x architecture tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 19 Oct 2024 19:27:07 -0300

mapclassify (2.8.1-2) unstable; urgency=medium

  * debian/control: Added Build-depends python3-pyogrio

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 17 Oct 2024 20:42:24 -0300

mapclassify (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1
  * debian/python3-mapclassify.lintian-overrides: Removed unnecessary file

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 17 Oct 2024 20:40:45 -0300
