=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	pytest -v --ignore=mapclassify/tests/test_greedy.py --ignore=mapclassify/tests/test_classify.py
+# tests ignored due to maintaining external connection at build time
+	pytest -v --ignore=mapclassify/tests/test_greedy.py --ignore=mapclassify/tests/test_rgba.py
 	dh_auto_test
 endif
 
@@ -23,3 +24,6 @@
 	curl https://matplotlib.org/stable/objects.inv -o debian/intersphinx/matplotlib_objects.inv
 	curl https://geopandas.org/en/stable/objects.inv -o debian/intersphinx/geopandas_objects.inv
 	curl https://networkx.org/documentation/stable/objects.inv -o debian/intersphinx/networkx_objects.inv
+
+execute_before_dh_link-indep:
+	jdupes -rl debian/python-mapclassify-doc
