=== debian/watch ===
version=4
https://github.com/pysal/mapclassify/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
